.social-posts {
    width: 100%;

    @media screen and @tablet-width-lg {
        width: ~"calc(50% - 12px)";
    }

    &__icon {
        &--ctrl-down {
            @media screen and @desktop-width-small { 
                display: none; 
            }
        }
    }

    &__btns{
        display: none;
        @media screen and @desktop-width-small  {
            display: block;
        }
    }
    &__items {
        max-height: 588px;
        overflow-y: scroll;

    }
    &__item {
        border-bottom: 1px solid @border-color-main;
        padding: 30px 23px 18px 30px ;
        &:last-child {
            border: none;
        }
    }
    &__avatar {
        margin-right: 10px;
    }

    &__owner {
        display: flex;
        align-items: center;
        margin-bottom: 21px;
    }
    &__short-desc {
        display: flex;
        flex-direction: column;
    }
    &__date {
        font-size: 13px;
    }
    &__name {
        margin-bottom: 5px;
        color: #f5638c;
    }
    &__desc {
        line-height: 1.5;
        margin-bottom: 0;
        font-weight: 700;    
        font-size: 18px;
    }
    &__link {
        text-decoration: underline;
        color: #df2597;
    }
}




  